body {
    background: linear-gradient(
        90deg,
        #003f91 22%,
        #e80000 78%,
        #ffffff 100%
    );

     
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  color: #ffffff;

}

.player-image {
    width: 300px;
    border: 4px solid black;
    border-radius: 15px;
}

.imagebox {
    width: 300px;
    height: 200px;

    background-color: rgba(0, 0, 0, 0.7);

    border: 3px solid black;
    border-radius: 20px;

    display: flex;
    justify-content: center;
    align-items: center;

    margin: 40px auto;
}


h1, h2 {
    font-weight: bold;
}

ul {
    line-height: 1.8;
}